Package twisted :: Package protocols :: Module pcp

[frames | no frames]

## Module twisted.protocols.pcp

Producer-Consumer Proxy.

Classes
`BasicProducerConsumerProxy` | I can act as a man in the middle between any Producer and Consumer.
`ProducerConsumerProxy` | ProducerConsumerProxy with a finite buffer.

Variable Summary
`str` | `__version__` = `'1.4'`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.4'

Generated by Epydoc 2.0 on Sat May 15 20:08:09 2004 | http://epydoc.sf.net